color: null
description: null
fieldLayouts:
  92ab140d-ad81-4e43-b129-c013d76773bb:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-07-16T02:21:11+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 31e036e2-96fb-4a23-9c7a-67ab6d94aa02
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 016baa87-bda5-4973-8b91-0d3e0cacdd3d # Image de header
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4d0a44de-b823-4ba2-948f-f43815414cc9
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 3a356774-8262-49a8-b4dc-b8aca37c84f9 # Image principale
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 23d3d6bc-c71d-41be-8b3f-59a15b9bd9ed
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 4715e231-3c56-4177-92cb-fb2b9b3e5614 # Description
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 0d5c6b2d-4633-4193-a222-884b2fbb5f1e
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 66ba905c-f295-4d67-9a77-340b3a0d9f17 # Aperçu
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 041b8a17-5229-4662-a284-c8ae6e3d1f46
            userCondition: null
            warning: null
            width: 100
        name: 'Project — single'
        uid: 1a0319d1-3f76-4574-82cd-1ea2ac6da8fc
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 4d771936-e5d9-43b2-9afd-46754dbd57b7 # Images
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2aa83f80-b76c-4544-9c11-ec6cc61bd1e5
            userCondition: null
            warning: null
            width: 100
        name: 'Contenu de la page'
        uid: edf20dde-afac-4177-868c-63f412588528
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 4f3690b4-999d-487a-9061-6544e05b9c55 # Image finale
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 5c143d95-983e-4809-b5f3-5bf5c9e576b6
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 5df886ab-569c-43ae-9154-852f9213c3e3 # Titre
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2822f940-8912-4a6d-a28f-185c16b2922d
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: f97ac804-eece-40ff-83e7-07f7f62daf89 # Sous-titre
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c00784b6-8b4b-48b1-a6d6-f22ece43b312
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 94683904-5aed-48d1-9f12-65bfc4e3ccd5 # Label du lien
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 419231a1-9b39-479a-9d58-f05f1aa4b639
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 89708cae-7faf-4c92-89d3-8afc76a2e0a5 # Lien
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2f944609-8cb2-40a3-adf3-5ea70d893a52
            userCondition: null
            warning: null
            width: 100
        name: 'Travaillons ensemble'
        uid: 776eb80a-77b3-49d8-90af-2edf871e882e
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: d55cb59e-6be1-4778-8275-7316a0ebda90 # Titre
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: cc2c0382-acd4-4b7d-b7c1-84ba5a7a0e48
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 263e6c06-168f-45af-a123-b1da642dd40b # Citations
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 59d94ca2-c26c-41d8-af7f-a5af16e68b70
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 88e4eae6-c559-487e-baa6-01d66df19266 # Libellé du CTA 
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 75e028fe-b69a-4ee1-952a-9fa0dc599b1d
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 2159f8d6-b83e-4482-b68d-37869a8f65d6 # Lien du CTA
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ff5ab227-6588-44ec-8bae-2ae4a5d846ef
            userCondition: null
            warning: null
            width: 100
        name: Citation
        uid: 6108c317-2084-4cb3-84ae-935237eef046
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: fa1b2431-1303-41b0-bc9e-604abd30b9be # Choix de l'icône SVG
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 20b24f29-49e2-44d5-a2b8-8f7c3ed75dc4
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: b7ae43a3-d63b-44a1-9329-72ea5154cb9b # Titre optionnel
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d50cc031-9f77-4c78-9b0f-ee67501c5ba9
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 3b2b82c5-bbf7-4599-bb12-15640e2306d9 # Sous-titre
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: be80607c-58cf-46bc-badd-b9c44fe245bd
            userCondition: null
            warning: null
            width: 100
        name: Footer
        uid: ef7e8126-0ab0-47ea-a973-12268aa2f569
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: f7b16d6b-8034-4580-a0e0-d835d5d1e950 # Tags
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e21c5350-d7e6-47ff-8100-1ceb980fbda1
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 71613ea5-86b1-42d0-a452-5523c559b0d7 # Couleur dominante
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ad9d339e-3a2e-4f25-98d4-c110b795da99
            userCondition: null
            warning: null
            width: 100
        name: Paramètres
        uid: d7dc9c4b-5b85-4564-8e59-ac04e1dd8f48
        userCondition: null
handle: projectSingle
hasTitleField: true
icon: null
name: 'Référence — détail'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
